---
apiVersion: v1
kind: Service
metadata:
  name: ssp-kube
  namespace: ci
spec:
  ports:
  - name: tcp-8080
    port: 8080
  selector:
    name: ssp-kube
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    k8s-app: scrape-me
  name: exporter-ssp-kube
  namespace: ci
spec:
  ports:
  - name: exporter-9113
    port: 9113
  selector:
    name: ssp-kube
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: openldap-kube
  namespace: ci
spec:
  clusterIP: None
  ports:
  - name: tcp-1389
    port: 1389
  - name: tcp-1636
    port: 1636
  selector:
    name: openldap-kube
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    k8s-app: scrape-me
  name: exporter-openldap-kube
  namespace: ci
spec:
  ports:
  - name: exporter-9113
    port: 9113
  selector:
    name: openldap-kube
  type: ClusterIP
